astropy 5.0.4-foss-2021b

Unsupported: Use of this version of astropy is not supported. More information on our Applications Support and Retention Policy.

The Astropy Project is a community effort to develop a single core package for Astronomy in Python and foster interoperability between Python astronomy packages.

Accessing astropy 5.0.4-foss-2021b

To load the module for astropy 5.0.4-foss-2021b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load astropy/5.0.4-foss-2021b

BEAR Apps Version

2019h

Extensions

  • astropy 5.0.4
  • extension-helpers-1.0.0
  • pyerfa 2.0.0.1

More Information

For more information visit the astropy website.

Dependencies

This version of astropy has a direct dependency on: foss/2021b Python/3.9.6-GCCcore-11.2.0 PyYAML/5.4.1-GCCcore-11.2.0 SciPy-bundle/2021.10-foss-2021b

Required By

This version of astropy is a direct dependent of: lightkurve/2.3.0-foss-2021b

Other Versions

These versions of astropy are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 26th January 2023